.BVDITitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
}

.prawakolumna2 {
  display: inline-block;
  float: left;
  width: calc(100% - 250px);
}

.BVSYFooter {
  display: block;
  height: auto;
  padding: 15px 20px;
}

.p_lo {
  background-color: #fff;
  display: inline-block;
  height: 450px;
  overflow: hidden;
  padding: 0 15px 15px 15px;
  text-align: left;
  vertical-align: top;
  width: 33%;
}

.BVSYPager {
  font-size: 14px;
  text-align: center;
}

.BVSYPageLink {
  margin: 6px 3px;
  display: inline-block;
}

.BVDI_QTBodyAttributes {
  float: left;
  display: inline;
}

.p_awyss {
  padding: 15px 10px 15px 20px;
}

.BVSYGridStoryContent .BVSYPhoto {
  float: none;
  max-height: 270px;
  margin: 0 0 15px;
  overflow: hidden;
  width: 100%;
}

a.p_lol {
  font-size: 18px;
  font-weight: 700;
  height: 60px;
  display: inline-block;
}

.p_lol {
  line-height: 17px;
  font-size: 16px;
  color: #666;
  font-weight: normal;
}

.p_a {
  border: 1px solid #e6e6e6;
}

.przepis55 {
  min-width: 203px;
}

ul.BVDI_QTFilterList li label {
  width: auto;
  line-height: 13px;
  display: inline;
  float: none;
}

.BVDI_QTFilter label {
  background-image: url(/themes/crockpot/img/xiconFilters.gif.pagespeed.ic.zMFJMNK1TF.webp);
  background-position: 0 -120px;
  background-repeat: no-repeat;
  color: #666;
  cursor: pointer;
  float: left;
  padding-left: 20px;
  text-decoration: none;
}
.BVDI_QTFilter label {
  float: none;
  line-height: 13px;
  width: auto;
  display: inline;
}

.BVDIValue {
  font-size: 14px;
  font-weight: normal;
}

div.checker {
  cursor: pointer;
  margin-right: 5px;
}

div.checker,
div.checker span,
div.checker input {
  width: 15px;
  height: 15px;
}

div.checker {
  position: relative;
}

div.selector,
div.selector *,
div.radio,
div.radio *,
div.checker,
div.checker *,
div.uploader,
div.uploader *,
div.button,
div.button * {
  margin: 0;
  padding: 0;
}

.BVDI_QTFilterList li.BVDI_QTFilter {
  padding: 0;
}

.button {
  color: #fff !important;
  display: inline-block !important;
  padding: 12px 25px !important;
  text-align: center !important;
  text-transform: uppercase !important;
  -webkit-transition: all 0.3s ease 0s !important;
  -o-transition: all 0.3s ease 0s !important;
  transition: all 0.3s ease 0s !important;
  background: transparent !important;
  position: relative !important;
  font-weight: bold !important;
  background-color: #e5a812 !important;
  font-size: 12px !important;
  border: none !important;
}

.button:hover {
  background-color: #000 !important;
}

.BVSYPageNumber a {
  background: url(/themes/crockpot/img/xunselectedBg.gif.pagespeed.ic.Uko2ALKjtQ.webp)
    repeat-x scroll 0 0 #9f9f9f;
  color: #fff;
  display: inline !important;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
  text-decoration: none;
}

.BVSYSelectedPageNumber {
  background: url(/themes/crockpot/img/xselectedBg.gif.pagespeed.ic.kMr_KILZj7.webp)
    repeat-x scroll 0 0 #d4741a;
  color: #fff;
  display: inline;
  font-weight: bold;
  padding: 5px 8px;
}

.BVDI_QTFilterChecked label {
  color: #498700;
  padding-left: 20px;
  font-weight: normal;
  background-image: url(/themes/crockpot/img/xiconFilters.gif.pagespeed.ic.zMFJMNK1TF.webp);
  background-position: 0 -40px;
  background-repeat: no-repeat;
  text-decoration: none;
}

.BVDI_QTFilterHover label {
  padding-left: 20px;
  background-repeat: no-repeat;
  text-decoration: none;
  background-image: url(/themes/crockpot/img/xiconFilters.gif.pagespeed.ic.zMFJMNK1TF.webp);
  color: #498700;
  background-position: 0 -80px;
}

.BVDI_QTFilterCheckedHover label {
  padding-left: 20px;
  background-repeat: no-repeat;
  text-decoration: none;
  background-image: url(/themes/crockpot/img/iconFilters.gif);
  color: #498700;
  background-position: 0 0px;
}

#add-own-recipe-a {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  color: #e5a812;
}

.przepisedit0 {
  clear: both;
  margin-bottom: 5px;
}

.przepisedit1 {
  width: 200px;
  float: left;
  color: #666;
  font-size: 14px;
}

.przepis_podpowiedz {
  padding-left: 200px;
  color: #aaa;
  font-style: italic;
  font-size: 12px;
  clear: both;
}

#przepis_nazwa {
  max-width: 400px;
  width: 100%;
}

.przepisedit0 textarea {
  width: 100%;
  height: 200px;
  box-shadow: none;
  color: #666;
}

#przep input,
#przep textarea,
#przep select {
  border: 1px solid #e5e5e5;
}

#wybrane_kuchnie {
  padding: 5px 20px;
  list-style: disc;
}

.przepisedit0 select {
  width: 200px;
  border: 1px solid #eee;
  box-shadow: none;
  color: #666;
  height: 23px;
  margin: 0;
  padding: 0 0.5em;
}

.przepis-fotka2 {
  float: left;
  position: relative;
  background: none repeat scroll 0% 0% transparent;
  width: 83px;
  height: 80px;
  overflow: hidden;
  z-index: 2;
  opacity: 0;
}

#uniform-zgoda {
  display: inline;
}

.pobra {
  float: left;
  height: 84px;
}

.pobra div {
  border: 1px dashed #cbd1d8;
  width: 83px;
  background: none repeat scroll 0 0 #f5f5f5;
}

.pobra div a {
  width: 80px;
  height: 80px;
  display: block;
  margin: 0;
}

.pusty {
  position: relative;
}

.plusik {
  width: 65px;
  height: 65px;
  background-image: url(/themes/crockpot/img/plus.png);
  display: block;
  position: relative;
  top: 4px;
  left: 8px;
}

.przepis-fotografie-info {
  color: #777;
  clear: both;
}

div.uploader span.filename {
  color: #777;
  border: solid 1px #d6d4d4;
  font-size: 13px;
  background: #fbfbfb;
  margin-right: 2px;
}

div.uploader span.filename {
  text-overflow: ellipsis;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  float: left;
  cursor: default;
  height: 27px;
  margin: 0px 0 0px 0px;
  line-height: 27px;
  width: 172px;
  padding: 0 10px;
}

.przepisedit0 input {
  width: 60px;
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  box-shadow: none;
  color: #666;
  height: 23px;
  margin: 0;
  padding: 0 0.5em;
}

.przepis-divki {
  position: absolute;
  top: 25px;
  left: 200px;
}

.przepis-informacje {
  width: 50%;
  float: right;
  padding-left: 30px;
}

.przepis-zdjecia {
  width: 50%;
  float: left;
  position: relative;
}

.przepis-zdjecia #obrazekduzy {
  max-height: 400px;
  max-width: 100%;
  height: auto;
}

.przepis h1 {
  color: #e5a812;
  font-size: 36px;
  text-align: center;
  margin: 10px 0 10px 0;
}

.przepis-ikonki span:first-child {
  display: block;
  color: #e5a812;
}

.przepis-informacje h1 {
  text-align: left;
}

.przepis-gwiazdki {
  height: 60px;
}

.przepis-wartosc {
  font-size: 12px;
}

.przepis-ikonki {
  display: block;
  float: left;
  clear: none;
  width: 200px;
  height: 35px;
  border: 0;
  background-color: transparent;
  overflow: hidden;
  margin-bottom: 15px;
  line-height: normal;
}

.przepis-ilosc-porcji {
  background: url(/themes/crockpot/img/xicons_directions.gif.pagespeed.ic.aYyCPZMiqq.webp)
    no-repeat -388px 4px;
  padding-left: 41px;
}

.przepis-czas {
  background: url(/themes/crockpot/img/xicons_directions.gif.pagespeed.ic.aYyCPZMiqq.webp)
    no-repeat 6px 4px;
  padding-left: 41px;
}

.przepis-czas-na-high {
  background: url(/themes/crockpot/img/xicons_directions.gif.pagespeed.ic.aYyCPZMiqq.webp)
    no-repeat -196px 4px;
  padding-left: 41px;
}

.przepis-czas-na-low {
  background: url(/themes/crockpot/img/xicons_directions.gif.pagespeed.ic.aYyCPZMiqq.webp)
    no-repeat -196px 4px;
  padding-left: 41px;
}

.autor-data {
  font-weight: bold;
  margin-top: 20px;
}

.przepis-skladniki {
  width: 50%;
  float: left;
  border-right: 1px solid #ddd;
}

.przepis h4 {
  color: #e5a812;
  font-size: 24px;
  margin: 10px 0 20px 0;
  font-weight: 500;
}

.przepis-wykonanie {
  width: 50%;
  float: left;
  padding-left: 20px;
}

.przepis-skladniki span,
.przepis-wykonanie span {
  font-size: 14px;
  line-height: 175%;
  color: #555;
}

#main.przepis {
  margin: 0 auto;
  padding: 10px;
  position: relative;
  max-width: 970px;
}

.autor-data span {
  font-weight: normal;
}

.przepisy-prev-next {
  text-align: center;
}

.przepisy-button-pusty {
  border: 1px solid #aaa;
  padding: 10px;
  color: #777;
  margin: 5px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.owl-carousel-przepis {
  width: calc(100% - 80px);
  margin: 0 auto;
}

.przepis-miniaturka {
  float: left;
}

.przepis-miniaturka img {
  max-height: 80px;
  cursor: pointer;
  width: auto !important;
}

.owl-carousel-przepis .prev-slide {
  background: url(/themes/crockpot/img/nav-przepisy.webp) no-repeat scroll 0 0;
  left: -33px;
}

.owl-carousel-przepis .next-slide {
  background: url(/themes/crockpot/img/nav-przepisy.webp) no-repeat scroll -24px
    0;
  right: -33px;
}

.owl-carousel-przepis .nav-btn {
  height: 47px;
  position: absolute;
  width: 26px;
  cursor: pointer;
  top: 18px !important;
}

.owl-carousel-przepis .owl-prev.disabled,
.owl-carousel-przepis .owl-next.disabled {
  pointer-events: none;
  opacity: 0.2;
}

.przepis-product img {
  width: 100%;
}

.przepis-product h2 {
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}

.przepis-product form {
  text-align: center;
}

#komunikat {
  color: #a52a2a;
  font-size: 16px;
  font-weight: 500;
}

#komunikat ul {
  list-style: circle;
}

.remove-cuisine-btn {
  background-color: rgb(255, 255, 255);
  color: red;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}

.przepisy-id {
  font-size: 12px;
  float: left;
  display: inline;
  width: 30px;
}

.przepisy-nazwa {
  font-size: 12px;
  float: left;
  width: 150px;
  margin-right: 5px;
}

.przepisy-opis {
  font-size: 12px;
  float: left;
  width: 350px;
}

.przepisy-td {
  display: inline-block;
  float: left;
}

.obrazekmaly {
  max-width: 80px;
  max-height: 80px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.usunx {
  z-index: 3;
  cursor: pointer;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 30px;
  height: 30px;
}

#zgodaramka input[type="checkbox"] {
  vertical-align: top;
  margin-right: 6px;
  margin-top: 3px; /* lekkie dopasowanie */
}

#zgodaramka label {
  display: inline;
  line-height: 1.4;
}

.BVDI_QTFilterDisabled label {
  background-image: url(/themes/crockpot/img/iconFilters.gif);
  background-position: 0 -160px;
  background-repeat: no-repeat;
  color: #cccccc;
  padding-left: 20px;
  text-decoration: none;
}

@media (max-width: 1200px) {
  .p_lo {
    width: 49%;
  }
}

@media (max-width: 991px) {
  .p_lo {
    width: 95%;
    float: right;
  }
}

@media (max-width: 767px) {
  .BVDI_QTBodyAttributes {
    float: none;
  }

  .prawakolumna2 {
    display: block;
    width: 100%;
    margin-top: 10px;
    float: none;
  }

  .prawakolumna2 .p_lo {
    width: 100%;
  }

  .BVSYGridStoryContent .BVSYPhoto {
    margin: 0 auto;
  }

  .aopisek {
    text-align: center;
  }

  a.p_lol {
    margin-top: 20px;
  }
}

@media (min-width: 769px) {
  .przepis-box {
    display: flex;
  }

  .przepis-skladnik,
  .przepis-wykonanie {
    flex: 1;
  }
}

@media (max-width: 768px) {
  .przepis-skladniki {
    border: none;
    padding-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .przepis-informacje,
  .przepis-zdjecia,
  .przepis-wykonanie,
  .przepis-skladniki {
    width: 100%;
  }

  .przepis-informacje {
    float: left;
    padding-left: 0px;
  }

  .przepis-wykonanie {
    padding-left: 0px;
  }

  .przepisy-button-pusty {
    display: block;
  }

  .mobile-hide {
    display: none;
  }

  .przepis_podpowiedz {
    padding-left: 0;
  }

  .przepisedit2 {
    float: none;
  }

  .przepisedit1 {
    width: 160px;
  }

  .przepis-divki {
    position: absolute;
    top: 25px;
    left: 0;
  }

  .przepis-fotografie {
    float: none;
  }

  .przepisy-id,
  .przepisy-nazwa,
  .przepisy-opis {
    display: block;
    width: 100%;
  }

  [data-tytul33]::before {
    content: attr(data-tytul33) ": ";
    width: 50px;
    display: inline-block;
    float: left;
  }

  .przepis-lista-naglowek {
    display: none;
  }
}
